.paginationx {
  list-style: none;
  display: inline-block;
  margin-top: 10px;
}
.paginationx li {
  display: inline;
  text-align: center;
}
.paginationx a {
  float: left;
  display: block;
  font-size: 16px;
  text-decoration: none;
  padding: 5px 9px;
  color: #fff;
  font-weight: 600;
  margin-left: -1px;
  line-height: 1.5;
  margin-top: 5px;
}
.paginationx a.active {
  cursor: default;
}
.paginationx a:active {
  outline: none;
}
.modal-2 .active a {
  background-color: rgb(14, 225, 42);
}
.modal-2 .active {
  color: #e6e0e0;
  font-family: "Poiret One";
  font-weight: 600;
}
.modal-2 .active:hover {
  background-color: rgb(6, 108, 62);
}
/*
.modal-2 li:first-child a {
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px 0 0 10px;
}
.modal-2 li:last-child a {
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0;
  border-radius: 0 10px 10px 0;
}  */
.modal-2 a {
  color: rgb(58, 102, 156);
  border: 2px solid rgb(36, 230, 14);
  background: rgb(255, 255, 255);
}
.modal-2 a:hover {
  color: black;
  background-color: rgba(8, 112, 40, 0.669);
}

.precedente {
  color: #1c1f1d;

  font-weight: 600;
}
.modal-2 a.active,
.modal-2 a:active {
  border:2px solid rgb(44, 202, 9);
  background:rgb(15, 140, 42);
  color: #000;
}
.pagr-intestazione {
  padding: 5px 20px 5px;
  background-color: rgb(17, 213, 43);
  color: white;
  font-size: 22;
}
.break-pag {
  background: #558a65;
  border: 0;
  display: block;
  height: 1px;
  width: 600px;
}

.margine-icona {
  margin-top: 35px;
}
@media (max-width: 599px) {
  .break-pag {
    background: #09af3d;
    border: 0;
    display: block;
    height: 2px;
    width: 300px;
  }
  .margine-icona {
    margin-top: 0px;
  }
}

/*
Valori per sfondo body del form 
e righe alternate grid
**/


.sfondo {
  background-color: rgba(209, 209, 209, .6);
}



/* .grd-row-1 {
    padding: 10px 0;
  background-color: rgba(226, 226, 226, 1);
  font-size: 19px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}

.grd-row-2 {
  padding: 10px 0;
  background-color: rgba(213, 255, 191, 0.102);
  font-size:19px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);
}



.grd-tit{
  color:#fff;
  background-color: var(--clr-3);
  font-size:18px;
  border-bottom: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
  border-right: 1px solid rgba(200, 200, 200, 1);

} */

